li.attachments>a {
    display: inline-block;
    text-indent: 15px;
    line-height: 30px;
    padding: 10px 0px;
    vertical-align: super;
    text-decoration: none;
}

li.attachments {
    list-style-type: none;
    float: none;
    transition: 0.5s ease;
}

li.attachments:hover {
    -webkit-transform: translate(15px, 0px);
    transform: translate(0px, 0px, 0px, -15px);
}

li.attachments>i {
    font-size: 40px;
}

div#product-download {
    padding: 15px;
    border-bottom: 1px solid #cccccc;
}

div#karta-katalogowa {
    transition: 0.5s ease;
}

div#karta-katalogowa>a {
    display: inline-block;
    text-indent: 15px;
    line-height: 30px;
    padding: 10px 0px;
    vertical-align: super;
    text-decoration: none;
}

div#karta-katalogowa:hover {
    -webkit-transform: translate(15px, 0px);
    transform: translate(0px, 0px, 0px, -15px);
}